.version.licencia_de_actividades /* version checker */
{
	color: #0000F2;
	background-color: #97F2A3;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 1238.5749999999946px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 27px;
	width: 0.01px;
}

#menuu10331
{
	z-index: 169;
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 27px;
	right: 7px;
}

#u10353
{
	width: 187px;
	background-color: transparent;
	position: relative;
}

#u10354
{
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u10355-4
{
	width: 187px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u10354:hover #u10355-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10354:hover #u10355-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10347
{
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u10348-4
{
	width: 187px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u10354.MuseMenuActive #u10355-4,#u10347:hover #u10348-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10354.MuseMenuActive #u10355-4 p,#u10347:hover #u10348-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10380-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10377:hover #u10380-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10347.MuseMenuActive #u10348-4 p,#u10377:hover #u10380-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10343-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10377.MuseMenuActive #u10380-4,#u10340:hover #u10343-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10377.MuseMenuActive #u10380-4 p,#u10340:hover #u10343-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10396
{
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u10354:hover,#u10396.MuseMenuActive
{
	width: 187px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10399-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 0px;
}

#u10340.MuseMenuActive #u10343-4,#u10396:hover #u10399-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10340.MuseMenuActive #u10343-4 p,#u10396:hover #u10399-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10335-4
{
	width: 187px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10347.MuseMenuActive #u10348-4,#u10333:hover #u10335-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10396.MuseMenuActive #u10399-4 p,#u10333:hover #u10335-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10385-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10396.MuseMenuActive #u10399-4,#u10382:hover #u10385-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10333.MuseMenuActive #u10335-4 p,#u10382:hover #u10385-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10370-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10382.MuseMenuActive #u10385-4,#u10368:hover #u10370-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10382.MuseMenuActive #u10385-4 p,#u10368:hover #u10370-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10393-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10368.MuseMenuActive #u10370-4,#u10391:hover #u10393-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10391.MuseMenuActive #u10393-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10368.MuseMenuActive #u10370-4 p,#u10391:hover #u10393-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10346,#u10374,#u10339,#u10395,#u10332,#u10381,#u10367,#u10388,#u10360
{
	width: 187px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u10377,#u10340,#u10333,#u10382,#u10368,#u10391,#u10363
{
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u10364-4
{
	width: 187px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10333.MuseMenuActive #u10335-4,#u10363:hover #u10364-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10363.MuseMenuActive #u10364-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10391.MuseMenuActive #u10393-4 p,#u10363:hover #u10364-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10363.MuseMenuActive #u10364-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u9054
{
	z-index: 2;
	height: 532px;
	border-color: #000000;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	background: #FFFFFF url("../images/canovelles.jpg") no-repeat center top;
	background-size: cover;
}

#u9054-bw
{
	z-index: 2;
	margin-top: 656px;
	height: 532px;
}

#pamphletu9093
{
	z-index: 68;
	width: 0.01px;
	height: 614px;
	padding-bottom: 18px;
	margin-left: 19px;
	top: -1188px;
	margin-bottom: -632px;
	position: relative;
}

#u9096
{
	z-index: 69;
	width: 939px;
	position: relative;
	margin-right: -10000px;
	margin-top: 395px;
	left: 21px;
}

#u9101
{
	position: absolute;
	width: 286px;
	border-style: solid;
	border-color: #E60F57;
	background-color: #30A5BD;
	border-radius: 0px 0px 0px 20px ;
	top: -35px;
	left: -20px;
	padding: 20px 21px 73px 20px;
	border-width: 15px 0px 0px;
}

#u9101:hover
{
	border-color: #FBAB2F;
	background-color: #26A5BF;
	width: 286px;
	min-height: 0px;
	margin: 0px;
}

#u9101.PamphletThumbSelected
{
	border-color: #F2A52D;
	background-color: #218FA5;
	width: 286px;
	min-height: 0px;
	margin: 0px;
}

#u9104
{
	z-index: 71;
	width: 85px;
	height: 84px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/redactar-s_1353532979680-u8907-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9101:hover #u9104
{
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/redactar-s_1353532979680-u8907-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9101.PamphletThumbSelected #u9104
{
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/img-20140902-wa0003-u9104-a-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9102-4
{
	z-index: 72;
	width: 181px;
	min-height: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 105px;
}

#u9101:hover #u9102-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 181px;
	margin: 4px -10000px 0px 0px;
}

#u9101.PamphletThumbSelected #u9102-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 181px;
	margin: 4px -10000px 0px 0px;
}

#u9103-7
{
	z-index: 76;
	width: 284px;
	min-height: 63px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	text-align: justify;
	margin-left: 2px;
	margin-top: 10px;
	position: relative;
}

#u9101:hover #u9103-7
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 284px;
	margin: 10px 0px 0px 2px;
}

#u9101.PamphletThumbSelected #u9103-7
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 284px;
	margin: 10px 0px 0px 2px;
}

#u9105
{
	position: absolute;
	width: 307px;
	border-style: solid;
	border-color: #E60F57;
	background-color: #26A5BF;
	top: -35px;
	left: 306px;
	padding: 22px 12px 18px 8px;
	border-width: 15px 0px 0px;
}

#u9105:hover
{
	border-color: #FBAB2F;
	background-color: #37A5BB;
	width: 307px;
	min-height: 0px;
	margin: 0px;
}

#u9105.PamphletThumbSelected
{
	border-color: #FAAA2F;
	background-color: #218FA5;
	width: 307px;
	min-height: 0px;
	margin: 0px;
}

#pu9108
{
	width: 0.01px;
	margin-left: 13px;
}

#u9108
{
	z-index: 84;
	width: 85px;
	height: 84px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/reforma-interior-cero-un-local-multiusos-l-rrkn9l-u9108-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9105:hover #u9108
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#u9105.PamphletThumbSelected #u9108
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#u9106-4
{
	z-index: 85;
	width: 181px;
	min-height: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 105px;
}

#u9105:hover #u9106-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 181px;
	margin: 5px -10000px 0px 0px;
}

#u9107-6
{
	z-index: 89;
	width: 307px;
	min-height: 120px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	text-align: justify;
	margin-top: 7px;
	position: relative;
}

#u9105:hover #u9107-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 120px;
	width: 307px;
	margin: 7px 0px 0px;
}

#u9105.PamphletThumbSelected #u9107-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 120px;
	width: 307px;
	margin: 7px 0px 0px;
}

#u9101.PamphletThumbSelected #u9103-7 p,#u9105.PamphletThumbSelected #u9107-6 p
{
	text-align: justify;
}

#u9097
{
	position: absolute;
	width: 285px;
	border-style: solid;
	border-color: #E60F57;
	background-color: #37A5BB;
	border-radius: 0px 0px 20px 0px ;
	top: -35px;
	left: 633px;
	padding: 22px 21px 71px;
	border-width: 15px 0px 0px;
}

#u9097:hover
{
	border-color: #FBAB2F;
	background-color: #37A5BB;
	width: 285px;
	min-height: 0px;
	margin: 0px;
}

#u9097.PamphletThumbSelected
{
	border-color: #FBAB2F;
	background-color: #218FA5;
	width: 285px;
	min-height: 0px;
	margin: 0px;
}

#u9099
{
	z-index: 96;
	width: 85px;
	height: 84px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/redactar-s_1353532979680-u8907-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9097:hover #u9099
{
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/redactar-s_1353532979680-u8907-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9097.PamphletThumbSelected #u9099
{
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/3%20local%20comercial%20obra%20(large)-u9099-a-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9100-4
{
	z-index: 97;
	width: 181px;
	min-height: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 105px;
}

#u9105.PamphletThumbSelected #u9106-4,#u9097:hover #u9100-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 181px;
	margin: 5px -10000px 0px 0px;
}

#u9097.PamphletThumbSelected #u9100-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 181px;
	margin: 5px -10000px 0px 0px;
}

#u9101.PamphletThumbSelected #u9102-4 p,#u9105.PamphletThumbSelected #u9106-4 p,#u9097.PamphletThumbSelected #u9100-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.6;
	font-size: 20px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	padding: 0px;
}

#u9098-4
{
	z-index: 101;
	width: 284px;
	min-height: 63px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	text-align: justify;
	margin-left: 1px;
	margin-top: 11px;
	position: relative;
}

#u9097:hover #u9098-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 284px;
	margin: 11px 0px 0px 1px;
}

#u9097.PamphletThumbSelected #u9098-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 284px;
	margin: 11px 0px 0px 1px;
}

#u9109
{
	position: absolute;
	width: 980px;
	background-color: transparent;
}

#u9109popup
{
	z-index: 105;
}

#u9110
{
	z-index: 106;
	width: 980px;
	height: 360px;
	border-style: none;
	border-color: #999999;
	border-radius: 20px 20px 0px 0px ;
	margin-right: -10000px;
	position: relative;
	background: #6E6E6E url("../images/img-20140902-wa0003-u9110-fr.jpg") no-repeat right bottom;
	background-size: cover;
}

#u9111
{
	z-index: 107;
	width: 809px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 18px;
}

#u9115
{
	z-index: 114;
	width: 433px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u9116
{
	z-index: 115;
	width: 433px;
	height: 64px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: relative;
	margin-right: -10000px;
}

#u9117-5
{
	z-index: 116;
	width: 433px;
	min-height: 83px;
	background-color: transparent;
	color: #000000;
	font-size: 48px;
	line-height: 73px;
	text-indent: 6px;
	font-family: miama, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u9112
{
	z-index: 108;
	width: 725px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u9114
{
	z-index: 109;
	width: 725px;
	height: 80px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u9113-4
{
	z-index: 110;
	width: 718px;
	min-height: 83px;
	background-color: transparent;
	color: #000000;
	font-size: 52px;
	line-height: 80px;
	text-indent: 6px;
	font-family: miama, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u9118
{
	z-index: 121;
	width: 709px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 100px;
	margin-top: 41px;
	position: relative;
}

#pu9119
{
	z-index: 122;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u9119
{
	z-index: 0;
	width: 709px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu9120-4
{
	width: 0.01px;
	position: relative;
	left: 14px;
	padding-top: 4px;
	z-index: 2;
	padding-bottom: 4px;
}

#u9120-4
{
	z-index: 123;
	width: 670px;
	min-height: 72px;
	background-color: transparent;
	color: #000000;
	font-size: 21px;
	text-align: justify;
	line-height: 26px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u9132
{
	z-index: 127;
	width: 980px;
	height: 360px;
	border-style: none;
	border-color: #999999;
	border-radius: 20px 20px 0px 0px ;
	margin-right: -10000px;
	position: relative;
	background: #6E6E6E url("../images/new%20image.jpg") no-repeat center center;
}

#u9133
{
	z-index: 128;
	width: 877px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 17px;
}

#u9134
{
	z-index: 129;
	width: 774px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
}

#u9135
{
	z-index: 130;
	width: 725px;
	height: 80px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u9136-4
{
	z-index: 131;
	width: 774px;
	min-height: 83px;
	background-color: transparent;
	color: #000000;
	font-size: 52px;
	line-height: 80px;
	text-indent: 6px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u9137
{
	z-index: 135;
	width: 433px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9138
{
	z-index: 136;
	width: 433px;
	height: 64px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: relative;
	margin-right: -10000px;
}

#u9139-5
{
	z-index: 137;
	width: 433px;
	min-height: 83px;
	background-color: transparent;
	color: #000000;
	font-size: 48px;
	line-height: 73px;
	text-indent: 6px;
	font-family: miama, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u9140
{
	z-index: 142;
	width: 772px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 105px;
	margin-top: 8px;
	position: relative;
}

#pu9141
{
	z-index: 143;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#pu9142-4
{
	width: 0.01px;
	position: relative;
	left: 14px;
	padding-top: 4px;
	z-index: 2;
}

#u9142-4
{
	z-index: 144;
	width: 741px;
	min-height: 72px;
	background-color: transparent;
	color: #000000;
	font-size: 21px;
	text-align: justify;
	line-height: 26px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u9121
{
	z-index: 148;
	width: 980px;
	height: 360px;
	border-style: none;
	border-color: #999999;
	border-radius: 20px 20px 0px 0px ;
	margin-right: -10000px;
	position: relative;
	background: #FFFFFF url("../images/img-20150112-wa0003-u9121-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9195
{
	z-index: 149;
	width: 877px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 17px;
}

#pu9104,#pu9099,#pu9134,#pu9202
{
	width: 0.01px;
}

#u9202
{
	z-index: 150;
	width: 774px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
}

#u9203
{
	z-index: 151;
	width: 725px;
	height: 80px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u9204-4
{
	z-index: 152;
	width: 774px;
	min-height: 83px;
	background-color: transparent;
	color: #000000;
	font-size: 52px;
	line-height: 80px;
	text-indent: 6px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u9199
{
	z-index: 156;
	width: 433px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9201
{
	z-index: 157;
	width: 433px;
	height: 64px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: relative;
	margin-right: -10000px;
}

#u9200-5
{
	z-index: 158;
	width: 433px;
	min-height: 83px;
	background-color: transparent;
	color: #000000;
	font-size: 48px;
	line-height: 73px;
	text-indent: 6px;
	font-family: miama, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u9117-3,#u9113-2,#u9136-2,#u9139-3,#u9204-2,#u9200-3
{
	padding-left: 2px;
	padding-bottom: 3px;
}

#u9117,#u9139,#u9200
{
	letter-spacing: -4px;
	font-family: jura, sans-serif;
	font-weight: 600;
}

#u9117-2,#u9113,#u9139-2,#u9200-2
{
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u9196
{
	z-index: 163;
	width: 772px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 105px;
	margin-top: 15px;
	position: relative;
}

#pu9197
{
	z-index: 164;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u9141,#u9197
{
	z-index: 0;
	width: 772px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu9198-4
{
	width: 0.01px;
	position: relative;
	left: 15px;
	padding-top: 15px;
	z-index: 2;
	padding-bottom: 15px;
}

#u9198-4
{
	z-index: 165;
	width: 741px;
	min-height: 72px;
	background-color: transparent;
	color: #000000;
	font-size: 21px;
	text-align: justify;
	line-height: 26px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u9056
{
	z-index: 7;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: 20px;
	top: -505px;
	margin-bottom: -498px;
	position: relative;
}

#u9057
{
	z-index: 8;
	width: 509px;
	height: 64px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	margin-left: 236px;
	position: relative;
}

#u9059
{
	z-index: 9;
	width: 415px;
	height: 42px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-color: #000000;
	background-color: #FFE99A;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	border-radius: 1px;
	margin-left: 282px;
	margin-top: 30px;
	position: relative;
}

#u9081-4
{
	z-index: 64;
	width: 685px;
	min-height: 73px;
	background-color: transparent;
	color: #000000;
	font-size: 60px;
	text-align: center;
	line-height: 72px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 148px;
	top: -136px;
	margin-bottom: -73px;
	position: relative;
}

#u9058-4
{
	z-index: 60;
	width: 412px;
	min-height: 47px;
	background-color: transparent;
	color: #000000;
	font-size: 35px;
	text-align: center;
	line-height: 42px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 284px;
	top: -40px;
	margin-bottom: -40px;
	position: relative;
}

#widgetu9060
{
	z-index: 10;
	width: 0.01px;
	height: 331px;
	margin-top: 23px;
	position: relative;
}

#widgetu9062
{
	z-index: 11;
	width: 305px;
	height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9064-4
{
	z-index: 12;
	width: 293px;
	min-height: 23px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	color: #C4C4C4;
	font-size: 16px;
	line-height: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

.html,#widgetu9062.non-empty-st #u9064-4
{
	background-color: #FFFFFF;
}

#widgetu9062:hover #u9064-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9062.focus-st #u9064-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9062.non-empty-st #u9064-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9062:hover #u9064-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9062.focus-st #u9064-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9062_input,#widgetu9062_prompt
{
	width: 293px;
	min-height: 23px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	padding: 6px;
}

#widgetu9077
{
	z-index: 16;
	width: 305px;
	height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 337px;
}

#u9080-4
{
	z-index: 17;
	width: 293px;
	min-height: 23px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	color: #C4C4C4;
	font-size: 16px;
	line-height: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu9077.non-empty-st #u9080-4
{
	background-color: #FFFFFF;
}

#widgetu9077:hover #u9080-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9077.focus-st #u9080-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9077.non-empty-st #u9080-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9077:hover #u9080-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9077.focus-st #u9080-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u9076-4
{
	z-index: 21;
	width: 782px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 92px;
}

#widgetu9060.frm-sub-st #u9076-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u9061-4
{
	z-index: 25;
	width: 782px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 92px;
}

#widgetu9060.frm-subm-err-st #u9061-4 p
{
	color: #E4280D;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u9070-4
{
	z-index: 29;
	width: 782px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 92px;
}

#widgetu9060.frm-sub-st #u9076-4,#widgetu9060.frm-subm-err-st #u9061-4,#widgetu9060.frm-subm-ok-st #u9070-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu9060.frm-subm-ok-st #u9070-4 p
{
	color: #39B54A;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u9071-17
{
	z-index: 33;
	min-height: 47px;
	width: 236px;
	position: relative;
	margin-right: -10000px;
	margin-top: 245px;
	left: 371px;
	background: url("../images/u9071-17.png") no-repeat 0px 0px;
}

#u9071-17:hover
{
	background: url("../images/u9071-17-r.png") no-repeat 0px 0px;
}

#u9071-17:active
{
	background: url("../images/u9071-17-m.png") no-repeat 0px 0px;
}

#widgetu9060.frm-sub-st #u9071-17
{
	background: url("../images/u9071-17-fs.png") no-repeat 0px 0px;
}

.hidpi #u9071-17
{
	background-image: url("../images/u9071-17_2x.png");
	background-size: 236px 47px;
}

.hidpi #u9071-17:hover
{
	background-image: url("../images/u9071-17-r_2x.png");
	background-size: 236px 47px;
}

.hidpi #u9071-17:active
{
	background-image: url("../images/u9071-17-m_2x.png");
	background-size: 236px 47px;
}

.hidpi #widgetu9060.frm-sub-st #u9071-17
{
	background-image: url("../images/u9071-17-fs_2x.png");
	background-size: 236px 47px;
}

#widgetu9066
{
	z-index: 50;
	width: 980px;
	height: 165px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
}

#widgetu9066.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 980px;
	height: 165px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
}

#u9069-4
{
	z-index: 51;
	width: 968px;
	min-height: 153px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	color: #C4C4C4;
	font-size: 16px;
	line-height: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu9066.non-empty-st #u9069-4
{
	background-color: #FFFFFF;
}

#widgetu9066:hover #u9069-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9066.focus-st #u9069-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9066.fld-err-st #u9069-4
{
	border-color: #D7244C;
	background-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9066.non-empty-st #u9069-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9066:hover #u9069-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9066.focus-st #u9069-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9066_input,#widgetu9066_prompt
{
	width: 968px;
	min-height: 153px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 6px;
}

#widgetu9072
{
	z-index: 55;
	width: 305px;
	height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 675px;
}

#widgetu9062.fld-err-st,#widgetu9077.fld-err-st,#widgetu9072.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 305px;
	height: 35px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9075-4
{
	z-index: 56;
	width: 293px;
	min-height: 23px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	color: #C4C4C4;
	font-size: 16px;
	line-height: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu9072.non-empty-st #u9075-4
{
	background-color: #FFFFFF;
}

#widgetu9072:hover #u9075-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9072.focus-st #u9075-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9062.fld-err-st #u9064-4,#widgetu9077.fld-err-st #u9080-4,#widgetu9072.fld-err-st #u9075-4
{
	border-color: #D7244C;
	background-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9072.non-empty-st #u9075-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9072:hover #u9075-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9072.focus-st #u9075-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9062.fld-err-st #u9064-4 *,#widgetu9077.fld-err-st #u9080-4 *,#widgetu9066.fld-err-st #u9069-4 *,#widgetu9072.fld-err-st #u9075-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu9077_input,#widgetu9077_prompt,#widgetu9072_input,#widgetu9072_prompt
{
	width: 293px;
	min-height: 23px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 6px;
}

#widgetu9062:hover #widgetu9062_input,#widgetu9062.focus-st #widgetu9062_input,#widgetu9062.fld-err-st #widgetu9062_input,#widgetu9062:hover #widgetu9062_prompt,#widgetu9062.focus-st #widgetu9062_prompt,#widgetu9062.fld-err-st #widgetu9062_prompt,#widgetu9077:hover #widgetu9077_input,#widgetu9077.focus-st #widgetu9077_input,#widgetu9077.fld-err-st #widgetu9077_input,#widgetu9077:hover #widgetu9077_prompt,#widgetu9077.focus-st #widgetu9077_prompt,#widgetu9077.fld-err-st #widgetu9077_prompt,#widgetu9066:hover #widgetu9066_input,#widgetu9066.focus-st #widgetu9066_input,#widgetu9066.fld-err-st #widgetu9066_input,#widgetu9066:hover #widgetu9066_prompt,#widgetu9066.focus-st #widgetu9066_prompt,#widgetu9066.fld-err-st #widgetu9066_prompt,#widgetu9072:hover #widgetu9072_input,#widgetu9072.focus-st #widgetu9072_input,#widgetu9072.fld-err-st #widgetu9072_input,#widgetu9072:hover #widgetu9072_prompt,#widgetu9072.focus-st #widgetu9072_prompt,#widgetu9072.fld-err-st #widgetu9072_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu9062.non-empty-st #widgetu9062_prompt,#widgetu9077.non-empty-st #widgetu9077_prompt,#widgetu9066.non-empty-st #widgetu9066_prompt,#widgetu9072.non-empty-st #widgetu9072_prompt
{
	visibility: hidden;
}

#u9055-4
{
	z-index: 3;
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 350px;
	margin-top: 1px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1020px;
}

#page .verticalspacer
{
	clear: both;
}

